org.eclipse.microprofile.config.tck.converters.implicit

## Class ConvTestTypeWStringCt

- java.lang.Object
- - org.eclipse.microprofile.config.tck.converters.implicit.ConvTestTypeWStringCt

    public class ConvTestTypeWStringCt
    extends Object

Part of the implicit Converter test. Sample class which has a String param constructor

Author:
  Mark Struberg

### Constructor Summary

Constructors
Constructor and Description
`ConvTestTypeWStringCt(String val)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getVal()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConvTestTypeWStringCt

    public ConvTestTypeWStringCt(String val)

### Method Detail

#### getVal

    public String getVal()